﻿/* for use in Contribute for styles menu */

.headline {
	color: #00407a; 
	font-weight:bold; 
	font-size:12px;
}

.headline2 {
	color: #00407a; 
	font-weight:bold; 
	font-size:10px;
}
.licensingpageheader {color: #636b70; font-weight:bold; font-size:14px;}
.enforcementpageheader {color: #af1c2e; font-weight:bold; font-size:14px;}
.emergencypageheader {color: #00407a; font-weight:bold; font-size:14px;}
.homelandpageheader {color: #af1c2e; font-weight:bold; font-size:14px;}



.factbox {padding:20px; background-color:#dae7f4;}


h1 {
	font-size:12px;
}

h2 {
	font-size: 10pt; 
}

.defaultTextBox
{
	font-size: 1.1em;
}

.defaultDropDownList
{
	font-size: 1.1em;
}

/*Right Sidebar*/
p.secondarynavsection {float: left; text-align: left; width: 180px; font-size: 8pt; padding: 20px 10px 0px 10px; margin:0 0 0 0;}
p.secondarynavbutton {float: left; text-align: left; width: 170px; font-size: 7pt; padding: 5px 10px 0px 25px; margin:0 0 0 0;}
a.secondarynavgray, a.secondarynavgray:visited {text-decoration: none; color: #636b70; font-weight: bold;}
a.secondarynavred, a.secondarynavred:visited {text-decoration: none; color: #af1c2e; font-weight: bold;}
a.secondarynavblue, a.secondarynavblue:visited {text-decoration: none; color: #00407a; font-weight: bold;}
p.secondarynavsection a:hover, p.secondarynavbutton a:hover {text-decoration: underline}
p.secondarynavsection a:visited, p.secondarynavbutton a:visited {font-weight:normal}

.fn5 { font-size: 5pt; }
.fn7 { font-size: 7pt; }
.fn7_5 {font-size: 7.5pt;}
.fn8 { font-size: 8pt; }
.fn8_5 {font-size: 8.5pt; }
.fn9 { font-size: 9pt; }
.fn9_5 { font-size: 9.5pt; }
.fn10 { font-size: 10pt; }
.fn11 { font-size: 11pt; }
.fn12 { font-size: 12pt; }
.fn13 { font-size: 13pt; }
.fn14 { font-size: 14pt; }
.fn15 { font-size: 15pt; }
.fn16 { font-size: 16pt; }
.fn18 { font-size: 18pt; }